.tab{
    margin: 0 auto;
    width: 1200px;
    background: #FFFFFF;
}
.con{
    border-radius: 4px;
    border: 2px solid #2A59B3;
    margin-top: 22px;
}
table{
    width: 100%; 
    padding: 0 26px;
}
table th{
    font-size: 20px;
    font-weight: bold;
    color: #2A59B3;
    padding: 17px 0;
}
table td{
    font-size: 18px;
    color: #2A59B3;
    line-height: 24px;
    padding-top: 16px;
    padding-bottom: 13px;
}
table th ,table td{
    text-align: left;
    padding-left: 26px;
    padding-right: 26px;}
table td  a{
    min-width: 115px;
    padding: 0 20px;
    height: 35px;
    line-height: 35px;
    display: block;
    background: #2B59B3;
    border-radius: 11px;
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}
table  a:hover{
    padding: 0 20px;
    height: 35px;
    line-height: 35px;
    display: block;
    background: #2B59B3;
    border-radius: 11px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    color: #FFDA03;
}
.gray{
    padding: 0 20px;
    height: 35px;
    line-height: 35px;
    display: block;
    background: #2B59B3;
    border-radius: 11px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    color: #FFDA03;
}
.tabhead{
    margin-top: 36px;
    height: 31px;
    font-size: 24px;
    font-weight: bold;
    color: #2A59B3;
    line-height: 31px;
}
.m_60{
    margin-top: 60px;
}
.mtk{
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(22, 22, 22, 0.1);
    display:none;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    outline: 0;
    -webkit-overflow-scrolling: touch;
    background-color: rgb(22, 22, 22);
    filter: alpha(opacity=10);
    background-color: rgba(22, 22, 22, 0.1);
    z-index: 9999;
}
.msg{
    width: 462px;
    height: 229px;
    border: 1px solid #2A59B3;
    border-radius: 4px;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
    text-align: center;
}
.msg p{
    padding-top: 68px;
    text-align: center;
    font-size: 20px;
    color: #2A59B3;
    line-height: 26px;
}
.msg a{
    padding: 0 20px;
    height: 35px;
    line-height: 35px;
    display:inline-block;
    background: #2B59B3;
    border-radius: 11px;
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    margin-top: 55px;
}
